/* Quando o modal está aberto, baixa o header/sticky */
body.givewp-modal-open header,
body.givewp-modal-open #header,
body.givewp-modal-open .top_panel,
body.givewp-modal-open .top_panel_wrap,
body.givewp-modal-open .sc_layouts_row_fixed,
body.givewp-modal-open .sc_layouts_row_fixed_on,
body.givewp-modal-open .elementor-location-header{
  z-index: 1000 !important;
}

/* Modal do Give acima de tudo */
.givewp-donation-form-modal__overlay{ z-index: 2147483646 !important; }
.givewp-donation-form-modal,
.givewp-donation-form-modal__dialog,
.givewp-donation-form-modal__dialog_content{ z-index: 2147483647 !important; }